QVGroupBox(3qt)

NAME
QVGroupBox - Organizes a group of widgets in a vertical column

SYNOPSIS
#include <qvgroupbox.h>

Inherits QGroupBox.

  Public Members
QVGroupBox ( QWidget * parent = 0, const char * name = 0 )
QVGroupBox ( const QString & title, QWidget * parent = 0, const char * name = 0 )
~QVGroupBox ()

DESCRIPTION
The QVGroupBox widget organizes a group of widgets in a vertical column.

QVGroupBox is a convenience class that offers a thin layer on top of QGroupBox. Think of it as a QVBox that offers a frame with a title.

<center>
[Image Omitted]

</center>

See also QHGroupBox, Widget Appearance and Style, Layout Management, and Organizers.

MEMBER FUNCTION DOCUMENTATION

QVGroupBox::QVGroupBox ( QWidget * parent = 0, const char * name = 0 )
Constructs a vertical group box with no title.

The parent and name arguments are passed on to the QWidget constructor.

QVGroupBox::QVGroupBox ( const QString & title, QWidget * parent = 0, const char * name = 0 )
Constructs a vertical group box with the title title.

The parent and name arguments are passed on to the QWidget constructor.

QVGroupBox::~QVGroupBox ()
Destroys the vertical group box, deleting its child widgets.

SEE ALSO
http://doc.trolltech.com/qvgroupbox.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qvgroupbox.3qt) and the Qt version (3.3.5).